/* Start not being used */
/* WINTER */
#winter .winter01 {background-color:#d3dfdf;}
#winter .winter02 {background-color:#b8bdc1;}
#winter .winter03 {background-color:#336030;}
#winter .winter04 {background-color:#e53a1e;}
#winter .winter05 {background-color:#5e7ba7;}
#winter .winter06 {background-color:#7ed9ee;} 
#winter .winter07 {background-color:#45c0fc;}
#winter .winter08 {background-color:#1a77c4;} 
#winter .winter09 {background-color:#224773;}
#winter .winter10 {background-color:#3c3c8f;}



/*WINTER*/
/* sidebar colors*/
#winter .winter04 {background-color: rgb(164,213,93);} 			/*lt green PMS 367* -- check this*/
#winter .winter06 {background-color: rgb(98,167,68);} 			/*green PMS 369* -- check this*/
#winter .winter07 {background-color: rgb(164,213,93);} 			/*lt green PMS 367*/
#winter .winter09 {background-color:rgb(226,35,26);} 			/*red PMS 485*/

/* header colors */
#winter .headercolor01 {background-color: #1a77c4;} 			/*blue - original palette*/
#winter .headercolor02 {background-color:rgb(164,213,93);} 		/*lt green PMS 367*/
#winter .headercolor04 {background-color: rgb(242,149,205);} 	/*pink PMS 223*/
#winter .headercolor05 {background-color: rgb(0,74,151);} 		/*blue PMS 2945*/
#winter .headercolor06 {background-color: rgb(103,207,227);} 	/*lt blue PMS 310*/
#winter .headercolor07 {background-color: rgb(255,206,0);} 		/*yellow PMS 116*/
#winter .headercolor08 {background-color: rgb(103,207,227);} 	/*lt blue PMS 310*/
#winter .headercolor09 {background-color:rgb(98,167,68);} 		/*green PMS 369*/


/*SUMMER*/
/* sidebar colors*/
#summer .winter04 {background-color: rgb(164,213,93);} 			/*lt green PMS 367*/
#summer .winter06 {background-color: rgb(98,167,68);} 			/*green PMS 369*/
#summer .winter07 {background-color: rgb(0,143,190);} 			/*blue PMS 313*/
#summer .winter09 {background-color: rgb(0,74,151);} 			/*blue PMS 2945*/

/* header colors */
#summer .headercolor01 {background-color: rgb(255,206,0);} 		/*yellow PMS 116*/
#summer .headercolor02 {background-color: rgb(255,76,0);} 		/*orange PMS 1655*/
#summer .headercolor04 {background-color: rgb(242,149,205);} 	/*pink PMS 223*/
#summer .headercolor05 {background-color: rgb(0,74,151);} 		/*blue PMS 2945*/
#summer .headercolor06 {background-color: rgb(103,207,227);} 	/*lt blue PMS 310*/
#summer .headercolor07 {background-color:rgb(164,213,93);} 		/*lt green PMS 367*/
#summer .headercolor08 {background-color:rgb(226,35,26);} 		/*red PMS 485*/
#summer .headercolor09 {background-color:rgb(98,167,68);} 		/*green PMS 369*/

/* Other */

.palettebox{width:100px; height:100px; border-radius:5px; float:left;}

H6 	{font-size:28px; color:#000; margin:0 0 20px 50px;}


